I’m frustrated

I'm on OS X 10.6 and 10.7, is Vocalizer supported on these Operating systems?

I have buy Vocalizer one month and always impossible to install. Any real help for install. Now i must change version OSX 10.6.8 to 10.7 ...but i read in the site : NO 10.7 compatible !!! What a shame, i'm very angry, great deception , give me money i have lost !!! stonetime@yahoo.fr (Paris - France)
1 person has
this problem
+1
This topic is no longer open for comments or replies.